Page MenuHomePhabricator

WORKSHOP: Regex (10.00-11.00)
Closed, ResolvedPublic

Details

Due Date
Nov 23 2019, 9:00 AM

Event Timeline

Ecritures renamed this task from WORKSHOP: Regex to WORKSHOP: Regex (10.00-11.00).Oct 21 2019, 10:12 AM
Ecritures triaged this task as High priority.
Ecritures created this task.
Ecritures set Due Date to Nov 23 2019, 9:00 AM.
Ecritures closed this task as Resolved.Nov 26 2019, 11:12 PM
Ecritures moved this task from Saturday 23rd November to Done on the Wiki-Techstorm-2019 board.